body, html {
  margin: 0;
  padding: 0;
  background-image: url('../img/bg.jpg');
  width: 100vw;
  background-position: center center;
  background-size: cover;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
a, a:visited{
  text-decoration: none;
  color: black;
}

.buttons {
  display: flex;
  flex-direction: column;
  margin: 20px;
}

.title {
  font-size: 40px;
  color: #006400;
  text-align: center;
}

.button {
  background-color: #fff;
  border: none;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
}

.new-game {
  margin-bottom: 10px;
}

.load-game {
  margin-bottom: 10px;
}

.save-game {
  margin-bottom: 10px;
}

.exit {
  font-weight: bold;
}
 .virietis-play, .sieviete-play{
    font-size: 69px;
    font-family: fantasy;
  }
  .player-image{
     display: flex;
  flex-direction: row;
    width: 300px;
  height: 300px;
   }